List Voice AI agents
GET /api/v2/voice-ai/agents - Lists active (non-trashed) Voice AI agents for the agency.
GET/api/v2/voice-ai/agents
Lists active (non-trashed) Voice AI agents for the agency.
Required scope: voice-ai (or *).
Example request
curl -s -H "Authorization: Bearer YOUR_TOKEN" \
"https://benefitpath.com/api/v2/voice-ai/agents"
Example response
{
"success": true,
"agents": [{
"agent_uuid": "c0a80101-0000-4000-8000-000000000008",
"name": "Default Agent",
"is_default": true,
"voice_id": "jennifer",
"voice_label": "Jennifer",
"created_at": "2026-07-01T15:00:00.000Z",
"updated_at": "2026-07-10T12:00:00.000Z"
}]
}
Create and edit agents in the dashboard (AI Agents). Partner API is read-only for agent configs.